## Various Enumeration Types Various Enumeration Types |

## Synopsis

    #include <tumbler/tumbler.h>

    enum                TumblerColorspace;
    enum                TumblerThumbnailFormat;

## Object Hierarchy

      GEnum
       +----TumblerThumbnailFormat

## Description

## Details

### enum TumblerColorspace

    typedef enum {
      TUMBLER_COLORSPACE_RGB,
    } TumblerColorspace;

### enum TumblerThumbnailFormat

    typedef enum {
      TUMBLER_THUMBNAIL_FORMAT_INVALID,
      TUMBLER_THUMBNAIL_FORMAT_PNG,
    } TumblerThumbnailFormat;